[versions]
kmp-lib = "0.9.5"
kotlin = "2.0.20"
kotlinx-serialization-json = "1.7.3"
pajato-test = "0.9.18"
tks-common-core = "0.10.6"

[libraries]
kotlin-test = { module = "org.jetbrains.kotlin:kotlin-test", version.ref = "kotlin" }
kotlinx-serialization-json = { group = "org.jetbrains.kotlinx", name = "kotlinx-serialization-json", version.ref = "kotlinx-serialization-json" }
pajato-test = { group = "com.pajato", name = "pajato-test", version.ref = "pajato-test" }
tks-common-core = { group = "com.pajato.tks", name = "tks-common-core", version.ref = "tks-common-core" }

[plugins]
kmp-lib = { id = "com.pajato.plugins.kmp-lib", version.ref = "kmp-lib" }
